@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: Algerian;
    src: url(Algerian-Basic-D-OT_3025.ttf);
}

.header {
	width: 977px;
	margin: auto;
	background-image:url(images/nav_bar.jpg);
	min-height: 200px;	
}

.rowone {
	width: 90%;
	margin: auto;
	display: flex;
	padding-top: 60px;	
	justify-content: space-between;
}

.rowtwo {
	width: 75%;
	margin: auto;
	display: flex;	
	margin-top: 2px;
	justify-content: space-between;
}

.rowthree {
	width: 50%;
	margin: auto;
	display: flex;
	margin-top: 2px;
	justify-content: space-between;
}

a.navbutton {
	padding: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	background-color: white;
	text-decoration: none;	
	font-family: Algerian;
	border-radius: 10px;
	font-size: 25px;
	color: black;
}


a.navbutton:hover {
	background-color: black;
	color: white;
}
